MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

BindMethodDetail::BindMethodWrapperGenerator< T, M, method, S > Struct Template Reference

Generate a wrapper function. More...

`#include <BindMethod.hxx>`

## Detailed Description

### template<typename T, typename M, M method, typename S>
struct BindMethodDetail::BindMethodWrapperGenerator< T, M, method, S >

Generate a wrapper function.

Parameters

  T | the containing class
  M | the method pointer type
  method | the method pointer
  S | the plain function signature type

Definition at line 160 of file BindMethod.hxx.

The documentation for this struct was generated from the following file:

- util/BindMethod.hxx